Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintTransactionSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

Display the transaction subsystem statistical information, as described by TransactionStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public void PrintTransactionSystemStats()

Visual Basic (Declaration)
    Public Sub PrintTransactionSystemStats

Visual C++
    public:
    void PrintTransactionSystemStats()

# See Also

DatabaseEnvironment Class
PrintTransactionSystemStats Overload
BerkeleyDB Namespace